﻿body
{
   text-align:center;
   direction:rtl;
   font-family:Arial;
   font-size:12px;
   color:#5a5a5b;
   margin:0px 0px 0px 0px;
   background-color:#f2f2f4;
}

#form1 {min-width:760px;}

a:link, a:visited, a:hover {
    text-decoration:none;
    color:#5a5a5b;
}

.rel {position:relative;}

td {padding:3px;}
.extrapad td {padding:6px !important;}
h1 {
    color:#58585a;
    font-weight:bold;
    font-size:18px;
    margin:4px;
}

h2 {
    color:#58585a;
    font-weight:bold;
    font-size:16px;
    margin:2px;
    line-height:180%;
    text-align:justify;
}

h3 {
    color:#58585a;
    font-weight:normal;
    font-size:14px;
    margin:0;
}

h4 {
    color:#668fab;
    font-size:14px;
    font-weight:normal;
}

h5 {
    color:#668fab;
    font-size:14px;
    font-weight:normal;
}
h6 {
    color:#668fab;
    font-size:12px;
    font-weight:normal;
}

input[type=checkbox] {
    background-color:#acba53;
    margin-left:3px;
}

.headline {
    color:#668fab;
    font-size:14px;
    font-weight:bold;
}
.hello_div {
    background-color:#668fab;
    padding:10px;
    margin-bottom:10px;
    margin-left:-15px;
    color:white;
    font-size:16px;
}

.middleelements {
    
    margin-left:-15px;
    background:url('/pics/2016/hrbg.png') repeat-x;
    min-height:9px;
    clear:both;
}

/*simple control classes*/

.must          {border: solid 1px #FF7F00 !important; box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);}   
.tbsmall       {width: 30px; height:18px;}
.tbsmaller       {width: 30px; height:16px;}
.tbmedium      {width:50px;height:18px;}
.tbnormal      {width: 127px; height:18px;}
.tblarge       {width: 127px; height:18px;}
.tblong        {width: 400px; height:18px;}
.tbmultinormal {width: 200px; height:100px;}
.tbmultilarge  {width: 400px; height:100px;}
.ddsmall       {width: 127px; height:18px;}
.ddnormal      {width: 127px; height:20px; font-size:12px;}
.ddlarge       {width: 127px; height:18px;}
.ddextralarge  {height:20px;}
.selectbogbackground {position:absolute; padding:5px;display:none; background-color:White; border:solid 1px #d88c2a; text-align:right;}
.nowrap {text-wrap:none; white-space:nowrap;}
/***************/
.dropdowns {
    padding:10px;
    display:inline-block;
}

.reportbuttons {
    float:left;
    margin-left:25px;
}

#maindiv {
    position: relative;
    text-align:right;    
}


/****** grid  *******/
.grid
{
   font-family:Arial;
   border:solid 1px #d6d6d6; 
   margin-top:6px;   
   border-spacing: 0;
   border-collapse: collapse;
}

.gridheader,
.gridheader a:link,
.gridheader a:visited,
.gridheader th
{
    background-color:#dadadb;
    font-weight:lighter;    
    text-align:center;    
    padding:3px;
}
.gridheader2,
.gridheader2 a:link,
.gridheader2 a:visited,
.gridheader2 th
{
    background-color:#dadadb;
    font-weight:lighter;    
    text-align:center;    
    padding:3px;
}
.gridheaderlight,
.gridheaderlight a:link,
.gridheaderlight a:visited,
.gridheaderlight th
{
    background-color:#dadadb;
    font-weight:lighter;    
    text-align:center;    
    padding:3px;
}
.gridheaderaligned,
.gridheaderaligned a:link,
.gridheaderaligned a:visited,
.gridheaderaligned th
{ 
    background-color:#dadadb;
    font-weight:lighter;    
    text-align:center;    
    padding:3px;
}

.gridrow
{
    background-color: #e8e8e9;    
}
.gridrow:hover, .gridalternaterow:hover { background-color:#d0d0d1;} 
.gridrow td, gridalternaterow td, .regtable tr td {padding:3px;}
.regtable {border-collapse:collapse;}

.gridsortrow
{
    background-color:#668fab;
    font-size:14px;
    font-weight:bold;
    color:#fff;
    
}

.gridalternaterow
{
   background-color: #dadadb;  
}


.grid td
{
     border-left: solid 1px #d6d6d6;
     border-bottom: solid 1px #d6d6d6;
     text-align: center;
     padding:2px 2px 2px 2px;
     border-collapse:collapse;
     border-spacing:0;
}




/************************/
.right_menu_pad {
    padding-right:30px;
    padding-left:10px;
}

.logo_container {
    position:absolute;
    top:0;
    left:1px;
    right:0;
    height:130px;
    background-color:rgba(232,232,233, 0.8);
    padding:20px;
    z-index:1000;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
}

.logoimg {cursor:pointer;}
.school_logoimg {
    height:90px;
    width:auto;
    /*max-height:70px;
    max-width:120px;*/
    display:block; 
    margin:auto;
}

.under_logo {
    margin-top:12px;
}

.right_column 
{
    background-color:#668fab;
    padding-top:145px;
    padding-right:30px;
    padding-bottom:30px;
    min-height:800px;
}

 .left-column
 {
     padding-top:145px;
     padding-right:15px;
     padding-bottom:15px;
     padding-left:15px;
     /*overflow-x:auto;
     overflow-y:hidden;*/
 }

 .left-column input[type=text],
 .left-column input[type=select],
 .left-column textarea
 {
     border:1px solid #acba53;
 }

 /** menus */


.uppermenuul { 
    list-style-type:none; 
    margin-top:10px;
    padding:0;
}
.uppermenuul li {
    display: inline;
    margin-right:20px;
}

.uppermenuul a:link,
.uppermenuul a:visited
{ color: #668fab; }
.uppermenuul a:hover
{ 
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.2);    
}

.uppermenuli 
{
    font-size:12px;
    height:35px;
    display:inline;
}

.uppermenuliselected a:link,
.uppermenuliselected a:visited
{
    color:#5a5a5b;
    font-size:12px;
    font-weight:bold;
}

.sidemenuul{ list-style-type: none;}
.sidemenuul a { 
    display:block; 
    font-weight:bold; 
    text-align: right;
    color: White; 
    letter-spacing:0.05em;  
    padding-top:4px; 
    font-size:13px;
}

.sidemenuul a:hover {
    color: white;
}

.sidemenuli {
    border-bottom:1px solid #d3d3d3;
}
.sidemenuli > a:link, .sidemenuli > a:visited {color:#d3d3d3;}
.sidemenuli > a:hover {color:white;}
.sidemenuli:hover {border-bottom:1px solid white;}
.sidemenuliselected 
{
    border-bottom:1px solid white;
    color:white;      
}

/******* eof menus */
.full_width {width:100%;}
.no_border {border:none;}

.button1 {
    background-color:#58585a;
    border:none;
    color:white;
}

.logoff_btn {
    color:#dadadb;
    background-color:#668fab;
    font-size:10px;    
    padding:2px 5px 2px 5px;
    border:none;
}

#ctl00_logoutpanel {
    font-size:10px;
    color:#737374;    
}

#logonpanel,
#ctl00_logonpanel {
    background-color:#dadadb;
    padding:5px;
    text-align:right;
    color:#58585a;
}

#logonpanel table tbody tr th,
#ctl00_logonpanel table tbody tr th
{ 
    color:#58585a;
    text-align:right;
    font-weight:normal;
}

#ctl00_logonpanel table tbody tr td, 
#logonpanel table tbody tr td {
    padding:2px;
}

#def_people_text {
    z-index:1000;    
}

#def_bg_circles1_container {
   position:absolute;
   top:-15px;
   left:-15px;
   z-index:-1;
}
#def_bg_circles2_container {
   position:absolute;
   top:100px;
   right:-15px;
   z-index:-1;
}
#def_bg_1 {
    width:150px;
    z-index:998;
}

#def_bg_2 {
    width:270px;
    z-index:999;
}
.def_schools_container {
    z-index:1001;
    text-align:right;
    font-weight:bold;
}
.title_aligned {
    background-color:#668fab;
    padding:5px;
    text-align:right;
    font-size:16px;
    color:white;
    font-weight:bold;
}

.title_centerd {
    background-color:#668fab;
    padding:5px;
    text-align:center;
    font-size:16px;
    color:white;
    font-weight:bold;
}

.title_top {
    background-color:#668fab;
    padding:5px 5px 5px 5px;
    margin-left:-15px;
    text-align:right;
    font-size:14px;
    color:white;
}

.def_schools_school {
    margin-top:10px;
    padding:20px 5px 10px 5px;
    min-height:110px;
    box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.4);    
    background-color:white;
    text-align:center;
}

.def_school_logo {
    max-height:80px;
    max-width:100%;
}
.bottomlinkscolor,
.bottomlinkscolor a:link,
.bottomlinkscolor a:visited
{ 
    margin-top:5px;
    color:#5a5a5b;
}

/**** popupmessage */
.popupmessage_container {
    background-color:white;
    border-color:#849b5a;
    border-width:5px;
    border-style:solid;
    padding:12px;   
    position:fixed;
    box-shadow: 2px 2px 15px 0px rgba(0, 0, 0, 0.9);
    border-radius:5px;
    top:10%;
    max-height:80%;
    overflow:auto;
    left:50%;    
    width:650px;
    margin-left:-325px;
    z-index:2000;
}

.popup_close
{
    float:left;
}


/**** popupmessage */

/***** buttons ******/
.submitbutton { 
    font-size: 14px; 
    font-family: Arial; 
    color: white !important; 
    height:20px;
    min-width:60px;
    border-radius:1px;
    border:none;    
    background-color:#acba53;
    margin:4px;
    padding-right:8px;
    padding-left:8px;    
}
.submitbutton2 
{ 
    font-size: 14px; 
    font-family: Arial; 
    color: white !important; 
    height:20px;
    min-width:60px;
    border-radius:2px;
    border:none;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
    background-color:#668fab;
    margin:4px;
    padding-right:8px;
    padding-left:8px;
}
.submitbutton3
{ 
    font-size: 16px; 
    font-family: Arial; 
    color: white !important; 
    height:24px;
    min-width:60px;
    border-radius:2px;
    border:none;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
    background: linear-gradient(#acba53, #89953a);
    margin:4px;
    padding-right:10px;
    padding-left:10px;
}
.submitbutton4
{ 
    padding-right:10px;
    padding-left:10px;
    font-size: 18px; 
    font-family: Arial; 
    color: white !important; 
    height:30px;
    min-width:60px;
    border-radius:2px;
    border:none;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
    background: linear-gradient(#acba53, #89953a);
    margin:4px;
}
.submitbutton:hover,
.submitbutton2:hover,
.submitbutton3:hover,
.submitbutton4:hover
{
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
}
/*********************eof buttons*/

.helptext {
    text-align:right; 
    display:inline-block;
    margin-right:10px; 
    margin-top:5px;
    background-color:rgba(255, 255, 255, 0.60);
    box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.4);
    border:2px solid #acba53;
    border-radius:5px;
    padding:10px;
    color:rgb(10, 22, 185);
}


/*inner tab menu*/
        
.tabmenuul
{
    list-style-type: none;
    height:20px;
    padding:10px;           
}
.tabmenuliselected {
    display:inline-block;
    width:90px;
    border-left: solid 1px #888787;
    font-weight:bold;
    height:15px;
    text-align: center;
    color:Black;     
}

.tabmenuliback {
    display:inline-block;
    width:90px;
    border-left: solid 1px #888787;
    height:15px;
    font-weight:normal;
}
.tabmenuul a { color:#888787; display:block; font-weight:bold; text-align: center;
}
.tabmenuul a:hover, .tabmenuul a:active { color:#000;}

.selected {font-weight:bold; color:black !important; }